Subject: New Reply Received - Hi! I ordered makeup but when I got them I was shocked to see that the makeup seal is broken and rep...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jul 2020 15:02:18 +0000

Hi Ezzaldeen Mahyoub,  The customer has responded to the ticket.  Hi! I ordered makeup but when I got them I was shocked to see that the makeup seal is broken and rep...  Ticket comment <div>1: 160332891 Bourjois Eye Shadow and Liner 1 49.57 0.0 49.57 15.0% 7.43 57.0 Color: 04 Blue Smoky

2: 159450334 Maybelline New York Master Strobing 1 40.87 0.0 40.87 15.0% 6.13 47.0 Liquid Illuminating Highlighter
Color: Light
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1333502